fieldLayouts:
  73d9cff4-bbe0-4fe5-906f-3586d1c46c1c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Contenu
        sortOrder: 1
handle: default
hasTitleField: true
name: 'Par défaut'
section: d40b9c00-268b-491c-bbd7-c47f5bcbcf57 # Blog
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
